IPSEC-_UPDOWN(8)

NAME
ipsec-_updown.xfrm - routing manipulation script

SYNOPSIS

_updown is invoked by pluto when it has brought up a new connection. This script is used to insert the appropriate routing entries for IPsec operation. The interface to the script is documented in the pluto man page.

SEE ALSO

ipsec(8), ipsec-pluto(8)

HISTORY

Man page written for the Linux FreeS/WAN project <https://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer. Update for <https://libreswan.org/> by Paul Wouters.

AUTHOR

Paul Wouters